#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-wai
version:              0.11.1
visibility:           public
id:                   hspec-wai-0.11.1-7uqiobIp80BDn0DwIEKVpy
key:                  hspec-wai-0.11.1-7uqiobIp80BDn0DwIEKVpy
license:              MIT
copyright:
    (c) 2012-2014 Fujimura Daisuke,
    (c) 2014-2018 Simon Hengel

maintainer:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

author:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

homepage:             https://github.com/hspec/hspec-wai#readme
synopsis:             Experimental Hspec support for testing WAI applications
description:          Experimental Hspec support for testing WAI applications
category:             Testing
abi:                  62959cff62189599916aa988aea4eeed
exposed:              True
exposed-modules:
    Test.Hspec.Wai Test.Hspec.Wai.Internal Test.Hspec.Wai.Matcher
    Test.Hspec.Wai.QuickCheck

hidden-modules:       Test.Hspec.Wai.Util Paths_hspec_wai
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-wai-0.11.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-wai-0.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hspec-wai-0.11.1
hs-libraries:         HShspec-wai-0.11.1-7uqiobIp80BDn0DwIEKVpy
depends:
    QuickCheck-2.14.2-1ypjvWj62Tv8anPe2Haych base-4.15.1.0
    base-compat-0.12.0-At5rtEWccPdHHWueoNKXDb bytestring-0.10.12.1
    case-insensitive-1.2.1.0-CRT7ZECRUzxCm9b8jdp7qY
    hspec-core-2.9.0-IM3YiLbg41X4xyU2KuUCGa
    hspec-expectations-0.8.2-3iPXIurTfZR6mnicrHKiJI
    http-types-0.12.3-CfUFJ8qzoRm4jBVstJUiYe text-1.2.5.0
    transformers-0.5.6.2 wai-3.2.3-4vBTXxqp45fAWsppxbyJFx
    wai-extra-3.1.8-tRD4YBtKlcHndH79nInTS

haddock-interfaces:   /usr/share/doc/haskell-hspec-wai/html/hspec-wai.haddock
haddock-html:         /usr/share/doc/haskell-hspec-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

